:root {
    --ss-color-69774: #E00512;
    --ss-color-69775: #000000;
    --ss-color-69774-dark: #c70000;
    --ss-color-69775-dark: #000000;
}


.site-container {
    font-family: 'Barlow', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Viga', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 15px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Viga', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

